Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=4
{ "meta": { "count": 393, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=5", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=3" }, "data": [ { "id": "tprek:18620", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T08:15:03.098416Z", "last_modified_time": "2024-02-06T13:10:28.390250Z", "custom_data": null, "email": "lansimaki.kirjasto@vantaa.fi", "contact_type": null, "address_region": null, "postal_code": "01280", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 222, "image": 8093, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.11454, 60.24641 ] }, "telephone": { "fi": "+358 43 825 1548" }, "name": { "fi": "Länsimäen kirjasto", "sv": "Västerkulla bibliotek", "en": "Länsimäki Library" }, "description": { "fi": "Kirjasto on kaikille avoin kohtaamispaikka ja kulttuurikeskus. Kirjastossa on lehtiä, kirjoja, musiikkia, elokuvia ja muita aineistoja, joihin voit tutustua paikan päällä tai lainata kotiin. Kirjaston tiloissa voit opiskella, harrastaa ja oleskella. Siellä järjestetään myös opastuksia, neuvontaa, digitukea, tapahtumia ja näyttelyitä. Kirjastossa on käytössä langaton verkko, tietokoneita ja yleisimmät tietokoneohjelmat.", "sv": "Biblioteket är en mötesplats och ett kulturhus öppet för alla. I biblioteket finns tidningar, böcker, musik, filmer och annat material som du kan bekanta dig med på plats eller låna hem. I bibliotekets lokaler kan du studera, utöva hobbyer eller bara tillbringa din tid Där ordnas också handledning, rådgivning, digitalt stöd, evenemang och utställningar. I biblioteket finns tillgång till trådlösa nätverk, datorer och de mest allmänna dataprogrammen.", "en": "The library is an open meeting place and cultural center, meant for everybody. The library has magazines, books, music, movies, and other material that you can browse on the spot or borrow and take home with you. You can study, engage in a hobby and hang out on library premises. Libraries also arrange instruction, guidance, digital support, events, and exhibitions. Libraries provide the customers with a wLAN, computers and the most common software." }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Suunnistajankuja 2", "sv": "Orienterargränden 2", "en": "Suunnistajankuja 2" }, "info_url": { "fi": "https://www.helmet.fi/lansimaenkirjasto", "sv": "https://www.helmet.fi/vasterkullabibliotek", "en": "https://www.helmet.fi/lansimakilibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:18620/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8000", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:kaarela", "municipality": "Helsinki", "name": { "fi": "Kaarela", "sv": "Kårböle" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kannelmäki", "municipality": "Helsinki", "name": { "fi": "Kannelmäki", "sv": "Gamlas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:kaarela", "municipality": "Helsinki", "name": { "fi": "Kaarela", "sv": "Kårböle" } } ], "created_time": "2023-08-15T08:12:29.315256Z", "last_modified_time": "2024-02-06T13:09:53.657688Z", "custom_data": null, "email": "kannelmaen.nuorisotalo@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00420", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 211, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.876202, 60.23885 ] }, "telephone": { "fi": "+358 9 310 28597" }, "name": { "fi": "Kannelmäen nuorisotalo", "sv": "Gamlas ungdomsgård", "en": "Kannelmäki Youth Centre" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Klaneettitie 5", "sv": "Klarinettvägen 5", "en": "Klaneettitie 5" }, "info_url": { "fi": "https://nuorten.helsinki/nuorisotalot/kannelmaen-nuorisotalo/", "sv": "http://kantsu.munstadi.fi/", "en": "http://kantsu.munstadi.fi/" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8000/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8220", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:kaarela", "municipality": "Helsinki", "name": { "fi": "Kaarela", "sv": "Kårböle" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:malminkartano", "municipality": "Helsinki", "name": { "fi": "Malminkartano", "sv": "Malmgård" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:kaarela", "municipality": "Helsinki", "name": { "fi": "Kaarela", "sv": "Kårböle" } } ], "created_time": "2023-08-15T08:12:40.881613Z", "last_modified_time": "2024-03-28T06:09:29.566186Z", "custom_data": null, "email": "malminkartanon_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00410", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 210, "image": 7821, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.859592, 60.245884 ] }, "telephone": { "fi": "+358 9 310 85041" }, "name": { "fi": "Malminkartanon kirjasto", "sv": "Malmgårds bibliotek", "en": "Malminkartano Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Puustellintie 6", "sv": "Boställsvägen 6", "en": "Puustellintie 6" }, "info_url": { "fi": "http://www.helmet.fi/malminkartanonkirjasto", "sv": "http://www.helmet.fi/malmgardbibliotek", "en": "https://www.helmet.fi/malminkartanolibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8220/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8177", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:patola", "municipality": "Helsinki", "name": { "fi": "Patola", "sv": "Dammen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-15T08:12:38.612996Z", "last_modified_time": "2024-02-06T13:09:55.826412Z", "custom_data": null, "email": "oulunkylan_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00640", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 193, "image": 7813, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.962605, 60.22807 ] }, "telephone": { "fi": "+358 9 310 85064" }, "name": { "fi": "Oulunkylän kirjasto", "sv": "Åggelby bibliotek", "en": "Oulunkylä Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Kylänvanhimmantie 27", "sv": "Byäldstevägen 27", "en": "Kylänvanhimmantie 27" }, "info_url": { "fi": "http://www.helmet.fi/oulunkylankirjasto", "sv": "http://www.helmet.fi/aggelbybibliotek", "en": "http://www.helmet.fi/oulunkylalibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8177/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:7986", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:itäkeskus", "municipality": "Helsinki", "name": { "fi": "Itäkeskus", "sv": "Östra centrum" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-15T08:12:28.324097Z", "last_modified_time": "2024-02-06T13:09:53.435080Z", "custom_data": null, "email": "kipinan.nuorisotalo@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00900", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 192, "image": 7785, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.07989, 60.212097 ] }, "telephone": null, "name": { "fi": "Itäkeskuksen nuorten toimintatalo Kipinä", "sv": "De ungas aktivitetshus Kipinä i Östra centrum", "en": "Itäkeskus Youth Work Unit" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Turunlinnantie 1 A", "sv": "Åbohusvägen 1 A", "en": "Turunlinnantie 1 A" }, "info_url": { "fi": "https://nuorten.helsinki/nuorisotalot/nuorten-toimintatalo-kipina-itakeskus/", "sv": "https://nuorten.helsinki/nuorisotalot/nuorten-toimintatalo-kipina-itakeskus/", "en": "https://nuorten.helsinki/nuorisotalot/nuorten-toimintatalo-kipina-itakeskus/" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:7986/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8178", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kontula", "municipality": "Helsinki", "name": { "fi": "Kontula", "sv": "Gårdsbacka" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:mellunkylä", "municipality": "Helsinki", "name": { "fi": "Mellunkylä", "sv": "Mellungsby" } } ], "created_time": "2023-08-15T08:12:38.902881Z", "last_modified_time": "2024-06-08T05:09:30.068368Z", "custom_data": null, "email": "kontulan_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00940", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 192, "image": 151382, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.085348, 60.23764 ] }, "telephone": { "fi": "+358 9 310 85094" }, "name": { "fi": "Kontulan kirjasto", "sv": "Gårdsbacka bibliotek", "en": "Kontula Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Ostostie 4", "sv": "Köpvägen 4", "en": "Ostostie 4" }, "info_url": { "fi": "http://www.helmet.fi/kontulankirjasto", "sv": "http://www.helmet.fi/gardsbackabibliotek", "en": "http://www.helmet.fi/kontulalibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8178/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:19572", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T08:15:26.185598Z", "last_modified_time": "2025-08-20T05:09:34.481135Z", "custom_data": null, "email": "koivukyla.kirjasto@vantaa.fi", "contact_type": null, "address_region": null, "postal_code": "01400", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 190, "image": 1490475, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.057426, 60.32388 ] }, "telephone": { "fi": "+358 43 825 0961" }, "name": { "fi": "Koivukylän kirjasto", "sv": "Björkby bibliotek", "en": "Koivukylä Library" }, "description": { "fi": "Kirjasto on kaikille avoin kohtaamispaikka ja kulttuurikeskus. Kirjastossa on lehtiä, kirjoja, musiikkia, elokuvia ja muita aineistoja, joihin voit tutustua paikan päällä tai lainata kotiin. Kirjaston tiloissa voit opiskella, harrastaa ja oleskella. Siellä järjestetään myös opastuksia, neuvontaa, digitukea, tapahtumia ja näyttelyitä. Kirjastossa on käytössä langaton verkko, tietokoneita ja yleisimmät tietokoneohjelmat.", "sv": "Biblioteket är en mötesplats och ett kulturhus öppet för alla. I biblioteket finns tidningar, böcker, musik, filmer och annat material som du kan bekanta dig med på plats eller låna hem. I bibliotekets lokaler kan du studera, utöva hobbyer eller bara tillbringa din tid Där ordnas också handledning, rådgivning, digitalt stöd, evenemang och utställningar. I biblioteket finns tillgång till trådlösa nätverk, datorer och de mest allmänna dataprogrammen.", "en": "The library is an open meeting place and cultural center, meant for everybody. The library has magazines, books, music, movies, and other material that you can browse on the spot or borrow and take home with you. You can study, engage in a hobby and hang out on library premises. Libraries also arrange instruction, guidance, digital support, events, and exhibitions. Libraries provide the customers with a wLAN, computers and the most common software." }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Ojalehdonkuja 1", "sv": "Bäcklundsgränden 1", "en": "Ojalehdonkuja 1" }, "info_url": { "fi": "https://www.helmet.fi/koivukylankirjasto", "sv": "https://helmet.finna.fi/OrganisationInfo/Home?lng=sv#84873", "en": "https://helmet.finna.fi/OrganisationInfo/Home?lng=en-gb#84873" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:19572/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:19217", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-08-15T08:15:17.493294Z", "last_modified_time": "2024-02-06T13:10:31.639869Z", "custom_data": null, "email": "martinlaakso.kirjasto@vantaa.fi", "contact_type": null, "address_region": null, "postal_code": "01620", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 190, "image": 8126, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.851395, 60.277206 ] }, "telephone": { "fi": "+358 43 825 0909" }, "name": { "fi": "Martinlaakson kirjasto", "sv": "Mårtensdals bibliotek", "en": "Martinlaakso Library" }, "description": { "fi": "Kirjasto on kaikille avoin kohtaamispaikka ja kulttuurikeskus. Kirjastossa on lehtiä, kirjoja, musiikkia, elokuvia ja muita aineistoja, joihin voit tutustua paikan päällä tai lainata kotiin. Kirjaston tiloissa voit opiskella, harrastaa ja oleskella. Siellä järjestetään myös opastuksia, neuvontaa, digitukea, tapahtumia ja näyttelyitä. Kirjastossa on käytössä langaton verkko, tietokoneita ja yleisimmät tietokoneohjelmat.", "sv": "Biblioteket är en mötesplats och ett kulturhus öppet för alla. I biblioteket finns tidningar, böcker, musik, filmer och annat material som du kan bekanta dig med på plats eller låna hem. I bibliotekets lokaler kan du studera, utöva hobbyer eller bara tillbringa din tid Där ordnas också handledning, rådgivning, digitalt stöd, evenemang och utställningar. I biblioteket finns tillgång till trådlösa nätverk, datorer och de mest allmänna dataprogrammen.", "en": "The library is an open meeting place and cultural center, meant for everybody. The library has magazines, books, music, movies, and other material that you can browse on the spot or borrow and take home with you. You can study, engage in a hobby and hang out on library premises. Libraries also arrange instruction, guidance, digital support, events, and exhibitions. Libraries provide the customers with a wLAN, computers and the most common software." }, "address_locality": { "fi": "Vantaa", "sv": "Vanda", "en": "Vantaa" }, "street_address": { "fi": "Laajaniityntie 3", "sv": "Bredängsvägen 3", "en": "Laajaniityntie 3" }, "info_url": { "fi": "https://www.helmet.fi/martinlaaksonkirjasto", "sv": "https://www.helmet.fi/martensdalbibliotek", "en": "https://www.helmet.fi/martinlaaksolibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:19217/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8348", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-15T08:12:46.805549Z", "last_modified_time": "2025-11-15T06:09:15.240833Z", "custom_data": null, "email": "myllypuron_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00920", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 190, "image": 1493807, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.073244, 60.224144 ] }, "telephone": { "fi": "+358 9 310 85092" }, "name": { "fi": "Myllypuron kirjasto", "sv": "Kvarnbäckens bibliotek", "en": "Myllypuro Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Kiviparintie 2", "sv": "Stenparsvägen 2", "en": "Kiviparintie 2" }, "info_url": { "fi": "https://www.helmet.fi/myllypuronkirjasto", "sv": "https://www.helmet.fi/kvarnbackensbibliotek", "en": "https://www.helmet.fi/myllypurolibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8348/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:45317", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:kampinmalmi", "municipality": "Helsinki", "name": { "fi": "Kampinmalmi", "sv": "Kampmalmen" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jätkäsaari", "municipality": "Helsinki", "name": { "fi": "Jätkäsaari", "sv": "Busholmen" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:länsisatama", "municipality": "Helsinki", "name": { "fi": "Länsisatama", "sv": "Västra Hamnen" } } ], "created_time": "2023-08-15T11:13:31.858009Z", "last_modified_time": "2025-10-11T05:09:43.856353Z", "custom_data": null, "email": "jatkasaaren_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00220", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 187, "image": 9558, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.920868, 60.159977 ] }, "telephone": { "fi": "+358 9 310 85815" }, "name": { "fi": "Jätkäsaaren kirjasto", "sv": "Busholmens bibliotek", "en": "Jätkäsaari Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Tyynenmerenkatu 1", "sv": "Stillahavsgatan 1", "en": "Tyynenmerenkatu 1" }, "info_url": { "fi": "http://www.helmet.fi/jatkasaari", "sv": "http://www.helmet.fi/busholmen", "en": "http://www.helmet.fi/jatkasaarilibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:45317/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:68254", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:herttoniemi", "municipality": "Helsinki", "name": { "fi": "Herttoniemi", "sv": "Hertonäs" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:roihuvuori", "municipality": "Helsinki", "name": { "fi": "Roihuvuori", "sv": "Kasberget" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:herttoniemi", "municipality": "Helsinki", "name": { "fi": "Herttoniemi", "sv": "Hertonäs" } } ], "created_time": "2023-08-15T16:27:47.892613Z", "last_modified_time": "2025-02-03T13:10:08.852788Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00820", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 186, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.058384, 60.198788 ] }, "telephone": null, "name": { "fi": "Kulttuurilabra", "sv": "Kulttuurilabra", "en": "Kulttuurilabra" }, "description": { "fi": "Nuorten hieno ruutibudjettialoite on totta. Roihuvuoreen (Untuvasentie 2) on remontoitu nuorten oma tila, Kulttuurilabra. Yhdessäoloa taiteentekemisen äärellä tai siitä nautiskellen. Taidetyöpajoja, Valokahviloita ja nuorten ajatuksista lähteviä tapahtumia. Tervetuloa tekemään tilaa omaksesi. Tilassa on myös näyttelytila nuorten tekmille teoksille, voit hakea taiteellesi näyttelyaikaa: paivi.h.manninen@hel.fi." }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Untuvaisentie 2", "sv": "Dunungens väg 2", "en": "Untuvaisentie 2" }, "info_url": { "fi": "https://nuorten.hel.fi/nuorisotalot/kulttuurilabra/", "sv": "https://nuorten.hel.fi/nuorisotalot/kulttuurilabra/", "en": "https://nuorten.hel.fi/nuorisotalot/kulttuurilabra/" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:68254/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:45611", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:reijola", "municipality": "Helsinki", "name": { "fi": "Reijola", "sv": "Grejus" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vanha_ruskeasuo", "municipality": "Helsinki", "name": { "fi": "Vanha Ruskeasuo", "sv": "Gamla Brunakärr" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:ruskeasuo", "municipality": "Helsinki", "name": { "fi": "Ruskeasuo", "sv": "Brunakärr" } } ], "created_time": "2023-08-15T11:14:24.687379Z", "last_modified_time": "2026-07-26T05:10:06.840964Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00280", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": true, "n_events": 178, "image": 9568, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.910418, 60.198273 ] }, "telephone": { "fi": "+358 9 310 87892" }, "name": { "fi": "Ruskeasuon liikuntapuisto / Opastuspiste", "sv": "Brunakärrs idrottspark / Infopunkt", "en": "Ruskeasuo sports park" }, "description": { "fi": "Ruskeasuon liikuntapuisto tarjoaa kävijöilleen mahdollisuuden monipuoliseen liikkumiseen ja se sijaitsee noin 20 minuutin kävelymatkan päässä Pasilan asemasta keskuspuiston laitamilla. Liikuntapuistosta löydät laajan valikoiman erilaisia liikunta- ja harjoittelumahdollisuuksia. Puiston alueella sijaitsee nurmi- ja hiekkakentät, liikuntahalli, nyrkkeilyhalli, pöytätennistila, erilaisia ratsastuskenttiä, ratsastusmaneesi, ulkokuntosali ja voimailusali sekä talvisin luistelua varten luistelukenttä. Tarkemman listauksen liikuntapuiston liikuntapaikoista ja tietoa näistä löydät \"liikuntapuiston liikuntapaikat\" -linkistä. Saapuminen: Liikuntapuistosta löytyy pysäköintialue, mutta pääset saapumaan paikalle myös esimerkiksi julkisilla tai kaupunkipyörällä.", "sv": "Brunakärrs idrottspark ligger i södra Centralparken och erbjuder snabba och naturliga promenad- och cykelvägar runt Helsingfors. Ridning är en av de viktigaste sporterna i Brunakärrs idrottspark. I ena ändan av idrottshallen finns en manege och två ridbanor. Bredvid idrottshallen finns två stallar med cirka 110 hästar. I Brunakärrs idrottspark kan man utöva bland annat badminton, bordtennis, styrketräning, boxning, ridning, skridskoåkning, handboll, baseball, cricket och boboll.", "en": "Ruskeasuo sports park is located in the southern part of the Central Park, offering fast walking and cycling routes in nature all over Helsinki. Horse riding is one of the most significant sports in Ruskeasuo sports park. For riders, there is a manège at the end of the sports hall and two outdoor riding fields. There are two horse stables next to the sports hall with approximately 110 horses. In Ruskeasuo sports park, you can, for example, practise badminton, table tennis, gymnastics, boxing, horse riding, ice skating, handball, baseball, cricket and Finnish baseball." }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Ratsastie 10", "sv": "Ridvägen 10", "en": "Ratsastie 10" }, "info_url": null, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:45611/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8141", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:kaarela", "municipality": "Helsinki", "name": { "fi": "Kaarela", "sv": "Kårböle" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:kannelmäki", "municipality": "Helsinki", "name": { "fi": "Kannelmäki", "sv": "Gamlas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:kaarela", "municipality": "Helsinki", "name": { "fi": "Kaarela", "sv": "Kårböle" } } ], "created_time": "2023-08-15T08:12:37.384427Z", "last_modified_time": "2024-02-15T06:09:26.715595Z", "custom_data": null, "email": "kannelmaen_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00420", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 166, "image": 7807, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.876202, 60.23885 ] }, "telephone": { "fi": "+358 9 310 85042" }, "name": { "fi": "Kannelmäen kirjasto", "sv": "Gamlas bibliotek", "en": "Kannelmäki Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Klaneettitie 5", "sv": "Klarinettvägen 5", "en": "Klaneettitie 5" }, "info_url": { "fi": "https://www.helmet.fi/kannelmaenkirjasto", "sv": "https://www.helmet.fi/gamlasbibliotek", "en": "https://www.helmet.fi/kannelmakilibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8141/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8020", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:malmin_lentokenttä", "municipality": "Helsinki", "name": { "fi": "Malmin lentokenttä", "sv": "Malms flygfält" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:malmi", "municipality": "Helsinki", "name": { "fi": "Malmi", "sv": "Malm" } } ], "created_time": "2023-08-15T08:12:30.375118Z", "last_modified_time": "2024-02-06T13:09:53.945744Z", "custom_data": null, "email": "fallkulla@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00730", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 165, "image": 7790, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.036345, 60.256027 ] }, "telephone": { "fi": "+358 9 310 89095" }, "name": { "fi": "Fallkullan kotieläintila", "sv": "Fallkullas husdjursgård", "en": "Falkulla Domestic Animal Farm" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Malminkaari 24", "sv": "Malmbågen 24", "en": "Malminkaari 24" }, "info_url": { "fi": "https://nuorten.helsinki/nuorisotalot/fallkulla/", "sv": "http://fallkulla.munstadi.fi", "en": "http://fallkulla.munstadi.fi" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8020/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8350", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:maunula", "municipality": "Helsinki", "name": { "fi": "Maunula", "sv": "Månsas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:oulunkylä", "municipality": "Helsinki", "name": { "fi": "Oulunkylä", "sv": "Åggelby" } } ], "created_time": "2023-08-15T08:12:46.995158Z", "last_modified_time": "2024-02-06T13:09:57.382656Z", "custom_data": null, "email": "maunulan_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00630", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 163, "image": 7841, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.933672, 60.231285 ] }, "telephone": { "fi": "+358 9 310 85063" }, "name": { "fi": "Maunulan kirjasto", "sv": "Månsas bibliotek", "en": "Maunula Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Metsäpurontie 4", "sv": "Skogsbäcksvägen 4", "en": "Metsäpurontie 4" }, "info_url": { "fi": "http://www.helmet.fi/maunulankirjasto", "sv": "http://www.helmet.fi/mansasbibliotek", "en": "http://www.helmet.fi/maunulalibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8350/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8158", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:munkkiniemi", "municipality": "Helsinki", "name": { "fi": "Munkkiniemi", "sv": "Munksnäs" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:vanha_munkkiniemi", "municipality": "Helsinki", "name": { "fi": "Vanha Munkkiniemi", "sv": "Gamla Munksnäs" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:munkkiniemi", "municipality": "Helsinki", "name": { "fi": "Munkkiniemi", "sv": "Munksnäs" } } ], "created_time": "2023-08-15T08:12:38.296427Z", "last_modified_time": "2024-02-06T13:09:55.783292Z", "custom_data": null, "email": "munkkiniemen_kirjasto@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00330", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 162, "image": 7812, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.875578, 60.196865 ] }, "telephone": null, "name": { "fi": "Munkkiniemen kirjasto", "sv": "Munksnäs bibliotek", "en": "Munkkiniemi Library" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Riihitie 22", "sv": "Rievägen 22", "en": "Riihitie 22" }, "info_url": { "fi": "http://www.helmet.fi/munkkiniemenkirjasto", "sv": "http://www.helmet.fi/munksnasbibliotek", "en": "http://www.helmet.fi/munkkiniemilibrary" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8158/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:8049", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:reijola", "municipality": "Helsinki", "name": { "fi": "Reijola", "sv": "Grejus" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:pikku_huopalahti", "municipality": "Helsinki", "name": { "fi": "Pikku Huopalahti", "sv": "Lillhoplax" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:ruskeasuo", "municipality": "Helsinki", "name": { "fi": "Ruskeasuo", "sv": "Brunakärr" } } ], "created_time": "2023-08-15T08:12:32.467809Z", "last_modified_time": "2024-02-06T13:09:54.375537Z", "custom_data": null, "email": "pikku-huopalahden.nuorisotalo@hel.fi", "contact_type": null, "address_region": null, "postal_code": "00300", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 162, "image": 7795, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.895178, 60.20154 ] }, "telephone": { "fi": "+358 9 310 80366" }, "name": { "fi": "Pikku Huopalahden nuorisotalo", "sv": "Lill Hoplax ungdomsgård", "en": "Pikku Huopalahti Youth Centre" }, "description": null, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Hilda Flodinin kuja 6", "sv": "Hilda Flodins gränd 6", "en": "Hilda Flodinin kuja 6" }, "info_url": { "fi": "https://nuorten.helsinki/nuorisotalot/pikku-huopalahden-nuorisotalo/", "sv": "http://pikkuhuopalahti.munstadi.fi/", "en": "http://pikkuhuopalahti.munstadi.fi/" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:8049/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "harrastushaku:3260", "has_user_editable_resources": false, "data_source": "harrastushaku", "publisher": "ahjo:u48040030", "divisions": [], "created_time": "2023-08-17T05:00:53.682854Z", "last_modified_time": "2023-08-17T05:00:53.682875Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": "00540", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 160, "image": null, "parent": null, "replaced_by": null, "position": null, "telephone": null, "name": { "fi": "Narrin näyttämö" }, "description": null, "address_locality": { "fi": "Helsinki" }, "street_address": { "fi": "Sörnäisten rantatie 31 A, 3. krs" }, "info_url": { "fi": "http://narri.munstadi.fi/" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/harrastushaku:3260/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:15317", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:espoo", "municipality": null, "name": { "fi": "Espoo", "sv": "Esbo" } } ], "created_time": "2023-08-15T08:14:05.978724Z", "last_modified_time": "2024-04-09T05:09:27.727853Z", "custom_data": null, "email": "kirjasto.kauklahti@espoo.fi", "contact_type": null, "address_region": null, "postal_code": "02780", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": true, "n_events": 156, "image": 7890, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 24.594921, 60.188026 ] }, "telephone": { "fi": "+358 9 8165 3778" }, "name": { "fi": "Kauklahden kirjasto", "sv": "Köklax bibliotek", "en": "Kauklahti Library" }, "description": null, "address_locality": { "fi": "Espoo", "sv": "Esbo", "en": "Espoo" }, "street_address": { "fi": "Hansakallio 2", "sv": "Hansaberget 2", "en": "Hansakallio 2" }, "info_url": { "fi": "https://helmet.finna.fi/OrganisationInfo/Home#84790", "sv": "https://helmet.finna.fi/OrganisationInfo/Home#84790", "en": "https://helmet.finna.fi/OrganisationInfo/Home#84790" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:15317/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "tprek:41789", "has_user_editable_resources": false, "data_source": "tprek", "publisher": "ahjo:u021800", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-15T10:17:39.489943Z", "last_modified_time": "2024-02-06T13:13:51.728884Z", "custom_data": null, "email": "fite@finlandtennis.com", "contact_type": null, "address_region": null, "postal_code": "00900", "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 154, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.067991, 60.209373 ] }, "telephone": { "fi": "+358 9 341 7130" }, "name": { "fi": "Smash Center / Tennishalli", "sv": "Smash Center / Tennishall" }, "description": { "fi": "Tenniskenttiä on talvisin yhteensä 12. Sisähallissa 6 vihreäpunaista Plexipave-kenttää, Janushallissa 3 kenttää ja Massakuplassa 3 Ziegelroot-massakenttää." }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors", "en": "Helsinki" }, "street_address": { "fi": "Varikkotie 4", "sv": "Depåvägen 4", "en": "Varikkotie 4" }, "info_url": { "fi": "http://smashtennis.sporttisaitti.com/hallit/finland_tennis_club/", "sv": "http://smashtennis.sporttisaitti.com/hallit/finland_tennis_club/", "en": "http://smashtennis.sporttisaitti.com/hallit/finland_tennis_club/" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/tprek:41789/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }